/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
}
/* Tablet & mobile Layout: 768px. */
@media only screen and (max-width: 991px) {
  .slicknav_menu,
  .mobile-slidde-img {
    display: block;
  }
  .logo img {
    max-width: 250px;
    margin: 0 auto;
    display: block;
  }

  .header-phone {
    font-size: 23px;
    border-radius: 5px;
    float: none;
  }

  .right-top {
    text-align: center;
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    left: auto;
    margin-top: 15px;
  }

  .mainmenu {
    display: none;
  }

  .header-area {
    position: relative !important;
  }

  .single-slide-item {
    font-size: 18px;
    background: none !important;
    color: inherit;
    text-shadow: 0 0 0;
  }

  .single-slide-item h1 {
    font-size: 25px;
  }

  .slider-area .row {
    height: auto;
  }

  .mobile-slidde-img {
    margin-bottom: 30px;
  }

  div.vc_col-xs-offset-4 {
    margin-left: 0;
  }

  div.vc_custom_1550459055008 {
    padding-bottom: 0 !important;
  }

  .left-content {
    padding: 20px;
  }

  .after-image,
  .service-map {
    position: relative;
    height: 300px;
    width: 100%;
  }

  .right-image-area .image-text-padding {
    padding-top: 30px;
  }

  .service-map {
    margin-bottom: 30px;
  }

  .service-area {
    padding-bottom: 0;
  }

  .form-area .gform_wrapper {
    width: auto;
  }

  .single-footer {
    margin-bottom: 50px;
  }

  .single-footer.text-right {
    text-align: center !important;
  }

  .single-footer .alignright {
    float: none;
  }

  .footer-area {
    padding-bottom: 0;
  }
  .header-area {
    border-bottom: 1px solid #ddd;
  }

  .wpb_single_image {
    margin-top: 15px;
  }
  .testimonial-area button.slick-arrow,
  .review-area button.slick-arrow {
    display: none !important;
  }

  .left-content {
    min-height: inherit;
  }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
